/// <reference path="../scripts/typings/jquery/jquery.d.ts" />

class Kunden2 {
    Name: string;
    Ort: string;
    Plz: number;


}


//for (var a = 0; a < 10; a++)
//{
//    document.write("Hello World!");
//}




window.onload = () => {

    //var el = document.getElementById('content');
    //el.innerText = "bla";

    

    //var el2 = document.getElementById('content');
    //el2.innerText = "2";

    //$('#content').css("color", "green");
    //$('#content').text('blubber');
};


$(document).ready(function () {
    $('#headline').css("color", "red");
    $('#headline').text('Dies ist ein Test');

    for (var a = 0; a < 10; a++)
    {
        $('#content').before(a);
    }

});

